Bug 241979 - Composit disable
Composit disable
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: mesa (Show other bugs)
6
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-31 22:07 EDT by Patrick DM.
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-01 04:25:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Patrick DM. 2007-05-31 22:07:09 EDT
Hi the bug is that i've tryed to install the ati proprio from ATI.COM and just 
make the thing worst and nerver worked for me in any FCx I<ve tried then i
turned to the Livna Kmod driver and work very well but direct renderin remain
indirec until i put a strin in xorg.conf for disabling the composit extention
then 3d direc rendering work prety dam well. I also tried xgl for for enabling
and try Xgl compiz well Beryl but the speed of my sys remeber me of 486 under
win95 . Well the best is that i Hope that ati or any other one find a solution
for the problem unless the hardware is incopatible for coposit operation. For
info the harware is  Asus eax1600Pro 256mb on a pci-X bus, Main board is M2n-e
(not the sli) and cpu is  amd Athlon64 X2.
Comment 1 Matěj Cepl 2007-06-01 04:25:28 EDT
Thanks for the report.  For users who are experiencing problems
installing, configuring, or using the unsupported 3rd party
proprietary ATI video drivers, users are recommended to report
any problems they may experience to ATI support directly.  Once
ATI has been able to isolate the problem in their driver, they
may fix the issue in a future video driver update.

While Red Hat does not support the proprietary fglrx driver,
users requiring technical support may also find the various
X.Org, XFree86, and Red Hat mailing lists helpful in finding
assistance:

X.Org mailing lists:
    http://www.freedesktop.org/XOrg/XorgMailingLists

XFree86 mailing lists:
    http://www.xfree86.org/sos/lists.html

Red Hat mailing lists:
    https://listman.redhat.com/mailman/listinfo

Setting status to "CANTFIX" (unsupported).

Note You need to log in before you can comment on or make changes to this bug.